#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.5.5
id: hOpenPGP-2.5.5-5RTQzdKEllBCno8OwtVvRF
key: hOpenPGP-2.5.5-5RTQzdKEllBCno8OwtVvRF
license: MIT
copyright: 2012-2016  Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/hOpenPGP/
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581)
category: Codec, Data
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
abi: 9cd4a755242d43d6df8242f8181e7bdc
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/hOpenPGP-2.5.5
hs-libraries: HShOpenPGP-2.5.5-5RTQzdKEllBCno8OwtVvRF
depends:
    aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F
    attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH base-4.10.1.0
    base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    bifunctors-5.4.2-Cctfp3LopdNGpYrwymp5RT
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL bytestring-0.10.8.2
    bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD binary-0.8.5.1
    binary-conduit-1.2.5-BU0KbyNA4hqKbvABPuRO9v
    conduit-1.2.12.1-DgvewvywWCGCK3C7qug7gW
    conduit-extra-1.2.0-2twq09DKhQo94WyFHzSmTO containers-0.5.10.2
    cryptonite-0.24-KSgqPvW6P2U2g3l2SIl5eS
    crypto-cipher-types-0.0.9-CjpLw4dTWPx3HQKu7Eb5PC
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    errors-2.2.2-LAFJSFwHYja1tvk8qZgcVx
    hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy
    incremental-parser-0.2.5.2-3SaygiHqJ8lAiXXAoPr00B
    ixset-typed-0.3.1.1-8dEEAJsj7o5KkfVJozU1Af
    lens-4.15.4-GH6g8mH8MFUClTlMTyxH3q
    memory-0.14.9-6VeLHSFN7gIHTYXihL4eIB
    monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9
    nettle-0.2.0-K486zjYNABCCvG18HWHh5p
    newtype-0.2-BLpasCs1myM92tHd35vhM1
    openpgp-asciiarmor-0.1-4qTsPBiTvdWA5YLYeZxr6o
    resourcet-1.1.9-2fG0WsJxRSp4ffINDyRipb
    securemem-0.1.9-32rJkk5Q0mt7BS3IxNqLcg
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7
    split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj time-1.8.0.2
    time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV
    wl-pprint-extras-3.5.0.5-7s6kyZfKNK43VURIjUPNpu
    zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM
    network-uri-2.6.1.0-LYYrYvUJy87zSaoB2hpvT
    network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP
abi-depends: aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F=46287d49060ec1324ce6cfe2c348dbdf
             attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH=1e5250700950658eff033f7537304029
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8=cc35e858b42560e1732fc34a3f6212b3
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fce7541e6cf9cbf2867cdcb0a2552fb8
             bifunctors-5.4.2-Cctfp3LopdNGpYrwymp5RT=167cc4ae9d826c79e7c57081d69bb5d6
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=24171e0673b6d1cdc40be4d3c9a33c0e
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD=20e0fe352ceb58532e0bf8871cda9020
             binary-0.8.5.1=efb65bc450356b9ea572733928ffb43f
             binary-conduit-1.2.5-BU0KbyNA4hqKbvABPuRO9v=6258aaa60f95f5b4df5dfd0189bea1c7
             conduit-1.2.12.1-DgvewvywWCGCK3C7qug7gW=8e27cf976a40db28a53e92e26b1e5aad
             conduit-extra-1.2.0-2twq09DKhQo94WyFHzSmTO=0c9f4499fe135dff40b27a5c66f11f75
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             cryptonite-0.24-KSgqPvW6P2U2g3l2SIl5eS=4f7336c70e37545d54480662c758f0f9
             crypto-cipher-types-0.0.9-CjpLw4dTWPx3HQKu7Eb5PC=67d1afe891006d1bc7126d869c80743c
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=b9d2385c579e775ca271e0b2d301ad48
             errors-2.2.2-LAFJSFwHYja1tvk8qZgcVx=05aa60f2e9e2a90ded6d367b1924245a
             hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy=0960747f6d33db66637f40f842025f18
             incremental-parser-0.2.5.2-3SaygiHqJ8lAiXXAoPr00B=561337223bc5c8314398a6836f8faf09
             ixset-typed-0.3.1.1-8dEEAJsj7o5KkfVJozU1Af=8a89b8f83fa23c4d34a3b21d13cc21ef
             lens-4.15.4-GH6g8mH8MFUClTlMTyxH3q=2a0e34ead854f7cce16655221d59d6aa
             memory-0.14.9-6VeLHSFN7gIHTYXihL4eIB=65e0a49a4c422385444ca19510423d90
             monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9=004ae352a85721d19c9c997a07f37bb6
             nettle-0.2.0-K486zjYNABCCvG18HWHh5p=27347b596d54a848f4ed50910591b519
             newtype-0.2-BLpasCs1myM92tHd35vhM1=049df83eb7a8e0ae2748cc1664d2e305
             openpgp-asciiarmor-0.1-4qTsPBiTvdWA5YLYeZxr6o=c5c0a5605ae3bfc2f930097b234fab1a
             resourcet-1.1.9-2fG0WsJxRSp4ffINDyRipb=3aa69ff45a879ebc8be04bdadb54dcf8
             securemem-0.1.9-32rJkk5Q0mt7BS3IxNqLcg=988c22b1ad1deac40ad56eebb03609d1
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=863c6a42773abd5c980b4318cc858c44
             split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy=614819b9f074e058df73dc3c520cf25f
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=168216a11cdc39c8cc50d80b9c45a385
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy=f8125ce768e94e39ffa090cd1c306fca
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV=b12cdae8ac228affcce9703d4cef3dce
             wl-pprint-extras-3.5.0.5-7s6kyZfKNK43VURIjUPNpu=c82fcd8947bb1c34a33b0cbc17169377
             zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM=71e809b45e9d2afb17d0dfafd165b73c
             network-uri-2.6.1.0-LYYrYvUJy87zSaoB2hpvT=eb2c71a3c16909d5272749b4cd94d59c
             network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP=be5c9ce6f97dd4968397992ca4f22add
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

